How to Update the Version of Coherence Used by Oracle Access Manager 11g (OAM) (Doc ID 1633969.1)

Last updated on MARCH 14, 2017

Applies to:

Oracle Coherence - Version 3.7.1.1 to 3.7.1.15 [Release AS10g]
Oracle Access Manager - Version 11.1.2.0.0 to 11.1.2.3.0 [Release 11g]
Information in this document applies to any platform.

Goal

How to upgrade the version of Coherence used by Oracle Access Manager 11g

Coherence 3.7 at patch level 3.7.1.13 has critical bug fixes that enable stable server performance. These includes performance optimizations to improve memory utilization, better state management during server starts, improved guardian management, and better network management. 3.7.1.13 is the recommended version for OAM as of May 2015.

Certified/Supported OAM/Coherence version combinations:

I. OAM 11.1.1.x version comes out of the box with Coherence version 3.5.3 .

II. OAM 11.1.2.x up to 11.1.2.2.x comes out of the box with Coherence version 3.7.1.1.

III. OAM 11.1.2.3 comes out of the box with Coherence version 3.7.1.13.

 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms